[
    {
        "id": "Radio1",
        "title": "Radio 1",
        "slogan": "Več dobre glasbe",
        "logo": "http://datacache.radio.si/api/radiostations/logo/radio1.svg",
        "liveAudio": "http://live.radio1.si/Radio1",
        "liveVideo": null,
        "poster": "",
        "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1/json",
        "epg": "http://spored.radio.si/api/now/radio1",
        "defaultText": "www.radio1.si",
        "www": "https://www.radio1.si",
        "mountPoints": [
            "Radio1",
            "Radio1BK",
            "Radio1CE",
            "Radio1GOR",
            "Radio1KOR",
            "Radio1LI",
            "Radio1MB",
            "Radio1NM",
            "Radio1OB",
            "Radio1PO",
            "Radio1PR",
            "Radio1PRI",
            "Radio1PT",
            "Radio1RIB",
            "Radio1VE",
            "Radio1VR",
            "Radio1SAV"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38651300300"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "http://m.radio1.si"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "http://www.youtube.com/user/radio1slovenia"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "http://facebook.com/RadioEna"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "http://www.instagram.com/radio1slo"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radio1?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=50668",
        "rpUid": "705167",
        "dabUser": "radio1",
        "dabPass": "sUbSGhmzdwKQT",
        "dabDefaultImg": "http://media.radio.si/logo/dns/radio1/320x240.png",
        "small": false
    },
    {
        "id": "Aktual",
        "title": "Radio Aktual",
        "slogan": "Narejen za vaša ušesa",
        "logo": "http://datacache.radio.si/api/radiostations/logo/aktual.svg",
        "liveAudio": "http://live.radio.si/Aktual",
        "liveVideo": "https://radio.serv.si/AktualTV/video.m3u8",
        "poster": "https://cdn1.radio.si/900/screenaktual_90c0280a8.jpg",
        "lastSongs": "http://data.radio.si/api/lastsongsxml/aktual/json",
        "epg": null,
        "defaultText": "",
        "www": "https://radioaktual.si",
        "mountPoints": [
            "Aktual"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+386158801430"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radioaktual.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/raktual?sub_confirmation=1"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radioaktual/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705160",
        "dabUser": "aktual",
        "dabPass": "GB31GZd5st0M",
        "dabDefaultImg": "http://media.radio.si/logo/dns/aktual/RadioAktual_DAB.jpg",
        "small": false
    },
    {
        "id": "Veseljak",
        "title": "Radio Veseljak",
        "slogan": "Najboljša domača glasba",
        "logo": "http://datacache.radio.si/api/radiostations/logo/veseljak.svg",
        "liveAudio": "http://live.radio.si/Veseljak",
        "liveVideo": "https://radio.serv.si/VeseljakGolicaTV/video.m3u8",
        "poster": "https://cdn1.radio.si/900/screenveseljak_166218c26.jpg",
        "lastSongs": "http://data.radio.si/api/lastsongsxml/veseljak/json",
        "epg": null,
        "defaultText": "www.veseljak.si",
        "www": "https://veseljak.si/",
        "mountPoints": [
            "Veseljak",
            "VeseljakPO"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38615880110"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://veseljak.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/c/VESELJAKNAJBOLJSADOMACAGLASBA"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioVeseljak"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/veseljak.si/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705166",
        "dabUser": "veseljak",
        "dabPass": "sLRDCAX9j3k2",
        "dabDefaultImg": "http://media.radio.si/logo/dns/veseljak/RadioVeseljak_DAB.jpg",
        "small": false
    },
    {
        "id": "Radio1Rock",
        "title": "Radio 1 ROCK",
        "slogan": "100% Rock",
        "logo": "http://datacache.radio.si/api/radiostations/logo/radio1rock.svg",
        "liveAudio": "http://live.radio.si/Radio1Rock",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1rock/json",
        "epg": "http://spored.radio.si/api/now/radio1rock",
        "defaultText": "www.radio1rock.si",
        "www": "https://radio1rock.si/",
        "mountPoints": [
            "Radio1Rock"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38683879300"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radio1rock.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/R1Rock"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/R1rock.si/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radiobob?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=61109",
        "rpUid": "705162",
        "dabUser": "radiobob",
        "dabPass": "cjT24PpyVxit6",
        "dabDefaultImg": "http://media.radio.si/logo/dns/radio1rock/320x240.png",
        "small": false
    },
    {
        "id": "Radio80",
        "title": "Radio 1 80-a",
        "slogan": "Tvoji najljubši hiti 80-ih",
        "logo": "http://datacache.radio.si/api/radiostations/logo/radio80.svg",
        "liveAudio": "http://live.radio.si/Radio80",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/radio80/json",
        "epg": "http://spored.radio.si/api/now/radio80",
        "defaultText": "www.radio80.si",
        "www": "https://radio80.si/",
        "mountPoints": [
            "Radio80"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38615008875"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radio80.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/radio1slovenia"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radioena"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radio180-a?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=89760",
        "rpUid": "705102",
        "dabUser": "radio80",
        "dabPass": "nc6da2LolcBXC",
        "dabDefaultImg": "http://media.radio.si/logo/dns/radio80/320x240.png",
        "small": false
    },
    {
        "id": "Radio90",
        "title": "Radio 1 90-a",
        "slogan": "Samo hiti 90-ih",
        "logo": "http://datacache.radio.si/api/radiostations/logo/radio90.svg",
        "liveAudio": "http://live.radio.si/Radio90",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/radio90/json",
        "epg": null,
        "defaultText": "www.radio1.si",
        "www": "https://radio1.si/",
        "mountPoints": [
            "Radio90"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38615008875"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radio1.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/radio1slovenia"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radioena"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705172",
        "dabUser": "radio90",
        "dabPass": "P2RyUrHcyq7M",
        "dabDefaultImg": "http://media.radio.si/logo/dns/radio90/320x240.png",
        "small": false
    },
    {
        "id": "Country",
        "title": "Radio 1 Country",
        "slogan": "Samo največji country hiti",
        "logo": "http://datacache.radio.si/api/radiostations/logo/country.svg",
        "liveAudio": "http://live.radio.si/Country",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/country/json",
        "epg": "http://spored.radio.si/api/now/toti",
        "defaultText": "www.radio1.si",
        "www": "https://radio1.si/",
        "mountPoints": [
            "Country",
            "Toti"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38615008875"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radio1.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/radio1slovenia"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radioena"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705181",
        "dabUser": "country",
        "dabPass": "h4aagv93jq",
        "dabDefaultImg": "http://media.radio.si/logo/dns/country/320x240.png",
        "small": false
    },
    {
        "id": "Toti",
        "title": "Toti radio",
        "slogan": "Toti hudi hiti",
        "logo": "http://datacache.radio.si/api/radiostations/logo/toti.svg",
        "liveAudio": "http://live.radio.si/Toti",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/toti/json",
        "epg": "http://spored.radio.si/api/now/toti",
        "defaultText": "www.totiradio.si",
        "www": "https://totiradio.si/",
        "mountPoints": [
            "Maxi",
            "Toti"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38651220220"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://totiradio.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/radioantenaslo"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/HitradioAntena"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radioantena.si/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/totiradio?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=91414",
        "rpUid": "705108",
        "dabUser": "toti",
        "dabPass": "wmAos05tECsmf",
        "dabDefaultImg": "http://media.radio.si/logo/dns/toti/320x240.png",
        "small": false
    },
    {
        "id": "Antena",
        "title": "Radio Antena",
        "slogan": "Največ hitov, najmanj govora",
        "logo": "http://datacache.radio.si/api/radiostations/logo/antena.svg",
        "liveAudio": "http://live.radio.si/Antena",
        "liveVideo": "https://radio.serv.si/BestTV/video.m3u8",
        "poster": "https://cdn1.radio.si/900/screenbest_6559e3ac8.jpg",
        "lastSongs": "http://data.radio.si/api/lastsongsxml/antena/json",
        "epg": "http://spored.radio.si/api/now/antena",
        "defaultText": "www.radioantena.si",
        "www": "https://radioantena.si/",
        "mountPoints": [
            "Antena"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38612425630 "
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radioantena.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/radioantenaslo"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/HitradioAntena"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radioantena.si/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radioantena?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=37864",
        "rpUid": "705161",
        "dabUser": "radioantena",
        "dabPass": "nGkMhFk77jnBQ",
        "dabDefaultImg": "http://media.radio.si/logo/dns/antena/320x240.png",
        "small": false
    },
    {
        "id": "BestFM",
        "title": "BestFM",
        "slogan": "Muska, muska, muska",
        "logo": "http://datacache.radio.si/api/radiostations/logo/bestfm.svg",
        "liveAudio": "http://live.radio.si/BestFM",
        "liveVideo": "https://radio.serv.si/BestTV/video.m3u8",
        "poster": "https://cdn1.radio.si/900/screenbest_6559e3ac8.jpg",
        "lastSongs": "http://data.radio.si/api/lastsongsxml/bestfm/json",
        "epg": "",
        "defaultText": "www.bestfm.si",
        "www": "https://bestfm.si/",
        "mountPoints": [
            "BestFM"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38673372030"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://bestfm.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/profile.php?id=100086776586975"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/bestfm.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiokrka/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705115",
        "dabUser": "bestfm",
        "dabPass": "momo911x",
        "dabDefaultImg": "http://media.radio.si/logo/dns/bestfm/BestFM_DAB.jpg",
        "small": false
    },
    {
        "id": "Krka",
        "title": "Radio Krka",
        "slogan": "Dolenjska v srcu",
        "logo": "http://datacache.radio.si/api/radiostations/logo/krka.svg",
        "liveAudio": "http://live.radio.si/Krka",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/krka/json",
        "epg": "",
        "defaultText": "www.radiokrka.si",
        "www": "https://radiokrka.si/",
        "mountPoints": [
            "Krka"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38673372030"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radiokrka.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/radiokrka"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radiokrka"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiokrka/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705120",
        "dabUser": "krka",
        "dabPass": "qBi6z!um2Gm",
        "dabDefaultImg": "http://media.radio.si/logo/dns/krka/RadioKrka_DAB.jpg",
        "small": false
    },
    {
        "id": "Klasik",
        "title": "Klasik radio",
        "slogan": "Glasba, ki vas sprosti",
        "logo": "https://data.radio.si/api/radiostations/logo/klasik.svg",
        "liveAudio": "http://live.radio.si/Klasik",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/klasik/json",
        "epg": "",
        "defaultText": "www.klasikradio.si",
        "www": "https://www.klasikradio.si/",
        "mountPoints": [
            "Klasik"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38612425630"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.klasikradio.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/channel/UCd7OpUbSIoZarJgwFf4aIxw"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radiosalomon"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiosalomon/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705176",
        "dabUser": "klasik",
        "dabPass": "mQTpTR9XEbiF",
        "dabDefaultImg": "http://media.radio.si/logo/dns/klasik/320x240.png",
        "small": false
    },
    {
        "id": "Maxi",
        "title": "Toti Maxi",
        "slogan": "Sama dobra glasba",
        "logo": "https://data.radio.si/api/radiostations/logo/maxi.svg",
        "liveAudio": "http://live.radio.si/Maxi",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/toti/json",
        "epg": "",
        "defaultText": "www.totimaxi.si",
        "www": "https://www.radiomaxi.si/",
        "mountPoints": [
            "Maxi"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38631628444"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radiomaxi.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/profile.php?id=100064736766638"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioPtuj"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radio_ptuj/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/totiradio?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=37998",
        "rpUid": "705109",
        "dabUser": "ptuj",
        "dabPass": "cwv4jXVKMYT",
        "dabDefaultImg": "http://media.radio.si/logo/dns/ptuj/RadioPtuj_DAB.jpg",
        "small": false
    },
    {
        "id": "Salomon",
        "title": "Radio Salomon",
        "slogan": "Izbrana urbana glasba",
        "logo": "http://datacache.radio.si/api/radiostations/logo/salomon.svg",
        "liveAudio": "http://live.radio.si/Salomon",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/salomon/json",
        "epg": "",
        "defaultText": "www.radiosalomon.si",
        "www": "https://radiosalomon.si/",
        "mountPoints": [
            "Salomon"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+386015880111"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radiosalomon.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/channel/UCd7OpUbSIoZarJgwFf4aIxw"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radiosalomon"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiosalomon/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705116",
        "dabUser": "salomon",
        "dabPass": "a1bfadd8b8ut",
        "dabDefaultImg": "http://media.radio.si/logo/dns/salomon/RadioSalomon_DAB.jpg",
        "small": false
    },
    {
        "id": "Ptuj",
        "title": "Radio Ptuj",
        "slogan": "Največje uspešnice vseh časov",
        "logo": "https://data.radio.si/api/radiostations/logo/ptuj.svg",
        "liveAudio": "http://live.radio.si/Ptuj",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/ptuj/json",
        "epg": "",
        "defaultText": "www.radio-ptuj.si",
        "www": "https://www.radio-ptuj.si/",
        "mountPoints": [
            "Ptuj"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38627493420"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radio-ptuj.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/@RadioPtuj"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioPtuj"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radio_ptuj/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705119",
        "dabUser": "ptuj",
        "dabPass": "cwv4jXVKMYT",
        "dabDefaultImg": "http://media.radio.si/logo/dns/ptuj/RadioPtuj_DAB.jpg",
        "small": false
    },
    {
        "id": "Fantasy",
        "title": "Radio Fantasy",
        "slogan": "Same dobre vibracije",
        "logo": "https://data.radio.si/api/radiostations/logo/fantasy.svg",
        "liveAudio": "http://live.radio.si/Fantasy",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/fantasy/json",
        "epg": "http://spored.radio.si/api/now/koroski",
        "defaultText": "",
        "www": "https://rfantasy.si/",
        "mountPoints": [
            "Fantasy"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38634903921"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.rfantasy.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/c/RadioFantasyTv"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioFantasySlo"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiofantasyslo/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radiofantasy?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=61118",
        "rpUid": "",
        "dabUser": "koroski",
        "dabPass": "num87dhket",
        "dabDefaultImg": "http://media.radio.si/logo/dns/koroski/320x240.png",
        "small": true
    },
    {
        "id": "Robin",
        "title": "Radio Robin",
        "slogan": "Brez tebe ni mene",
        "logo": "https://data.radio.si/api/radiostations/logo/robin.svg",
        "liveAudio": "http://live.radio.si/Robin",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/robin/json",
        "epg": "http://spored.radio.si/api/now/robin",
        "defaultText": "www.robin.si",
        "www": "https://www.robin.si/",
        "mountPoints": [
            "Robin"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38653302822"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.robin.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/channel/UCACfPObotnJAnVXfCZNMlUg"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/Radio.Robin.goriski"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radio_robin/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radiorobin?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=37984",
        "rpUid": "705103",
        "dabUser": "radiorobin",
        "dabPass": "rt5mo9b9",
        "dabDefaultImg": "http://media.radio.si/logo/dns/robin/320x240.png",
        "small": false
    },
    {
        "id": "Koroski",
        "title": "Koroški radio",
        "slogan": "Ritem Koroške",
        "logo": "https://data.radio.si/api/radiostations/logo/koroski.svg",
        "liveAudio": "http://live.radio.si/Koroski",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/koroski/json",
        "epg": "http://spored.radio.si/api/now/koroski",
        "defaultText": "www.koroski-radio.si",
        "www": "https://www.koroski-radio.si/",
        "mountPoints": [
            "Koroski"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38628841245"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.koroski-radio.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/channel/UCLwH6lX4glK4o1N77JkeaJw"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/KoroskiRadio"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/koroski_r/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705105",
        "dabUser": "koroski",
        "dabPass": "num87dhket",
        "dabDefaultImg": "http://media.radio.si/logo/dns/koroski/320x240.png",
        "small": true
    },
    {
        "id": "VeseljakZlatiZvoki",
        "title": "Veseljak Zlati zvoki",
        "slogan": "Najvecja zakladnica slovenske domace glasbe",
        "logo": "https://data.radio.si/api/radiostations/logo/veseljakzlatizvoki.svg",
        "liveAudio": "http://live.radio.si/VeseljakZlatiZvoki",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/veseljakzlatizvoki/json",
        "epg": "",
        "defaultText": "www.veseljak.si",
        "www": "https://www.veseljak.si/",
        "mountPoints": [
            "VeseljakZlatiZvoki"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38615880110"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://veseljak.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/c/VESELJAKNAJBOLJSADOMACAGLASBA"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioVeseljak"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/veseljak.si/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705175",
        "dabUser": "zlatizvoki",
        "dabPass": "4jeeUnjA4qYV",
        "dabDefaultImg": "http://media.radio.si/logo/dns/veseljakzlatizvoki/RadioVeseljakZlatiZvoki_DAB.jpg",
        "small": false
    },
    {
        "id": "RockMB",
        "title": "Rock Maribor",
        "slogan": "100% Rock",
        "logo": "https://data.radio.si/api/radiostations/logo/rockmb.svg",
        "liveAudio": "http://live.radio.si/RockMB",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/radio1rock/json",
        "epg": "http://spored.radio.si/api/now/triglav",
        "defaultText": "www.rockmaribor.si",
        "www": "https://rockmaribor.si/",
        "mountPoints": [
            "RockMB"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://rockmaribor.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RockMaribor.si"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioTriglav"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiotriglav/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/rockmaribor?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=61116",
        "rpUid": "705107",
        "dabUser": "triglav",
        "dabPass": "ogFLUKodMUCB5",
        "dabDefaultImg": "http://media.radio.si/logo/dns/triglav/320x240.png",
        "small": false
    },
    {
        "id": "Kranj",
        "title": "Radio Kranj",
        "slogan": "",
        "logo": "https://data.radio.si/api/radiostations/logo/kranj.svg",
        "liveAudio": "http://live.radio.si/Kranj",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/kranj/json",
        "epg": "http://spored.radio.si/api/now/kranj",
        "defaultText": "www.radio-kranj.si",
        "www": "https://radio-kranj.si/",
        "mountPoints": [
            "Kranj"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38651303505"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radio-kranj.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/channel/UCe_Ze0SEHCSLLNUbWM0aBgA"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/pages/Radio-Kranj/1760816170864847"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiokranj/"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radiokranj?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=61102",
        "rpUid": "705104",
        "dabUser": "kranj",
        "dabPass": "ui8z3Ezzosyxw",
        "dabDefaultImg": "http://media.radio.si/logo/dns/kranj/320x240.png",
        "small": false
    },
    {
        "id": "Celje",
        "title": "Radio Celje",
        "slogan": "Vedno z menoj",
        "logo": "https://data.radio.si/api/radiostations/logo/celje.svg",
        "liveAudio": "http://live.radio.si/Celje",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/celje/json",
        "epg": "",
        "defaultText": "www.radiocelje.si",
        "www": "https://www.radiocelje.si/",
        "mountPoints": [
            "Celje"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+386034225100"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radiocelje.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/channel/UC99aNwZXokG6nnJLfSn5DSw"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radiocelje"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiocelje/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705117",
        "dabUser": "celje",
        "dabPass": "dunk7815g",
        "dabDefaultImg": "http://media.radio.si/logo/dns/celje/RadioCelje_DAB.jpg",
        "small": false
    },
    {
        "id": "Triglav",
        "title": "Radio Triglav",
        "slogan": "Radio za radovedne",
        "logo": "https://data.radio.si/api/radiostations/logo/triglav.svg",
        "liveAudio": "http://live.radio.si/Triglav",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/triglav/json",
        "epg": "http://spored.radio.si/api/now/triglav",
        "defaultText": "www.radiotriglav.si",
        "www": "https://radiotriglav.si/",
        "mountPoints": [
            "Triglav"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38651654064"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.radiotriglav.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioTriglav"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiotriglav/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "http://www.instagram.com/radio1slo"
            }
        ],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radiotriglav?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=38020",
        "rpUid": "705106",
        "dabUser": "triglav",
        "dabPass": "ogFLUKodMUCB5",
        "dabDefaultImg": "http://media.radio.si/logo/dns/triglav/320x240.png",
        "small": false
    },
    {
        "id": "Velenje",
        "title": "Radio Velenje",
        "slogan": "Ker smo radi na kamot",
        "logo": "http://datacache.radio.si/api/radiostations/logo/velenje.svg",
        "liveAudio": "http://live.radio.si/Velenje",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/velenje/json",
        "epg": "",
        "defaultText": "www.veseljak.si",
        "www": "https://veseljak.si/",
        "mountPoints": [
            "Velenje"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38615880110"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://veseljak.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/c/VESELJAKNAJBOLJSADOMACAGLASBA"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RadioVeseljak"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/veseljak.si/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705118",
        "dabUser": "velenje",
        "dabPass": "e9mopbu11",
        "dabDefaultImg": "http://media.radio.si/logo/dns/velenje/RadioVelenje_DAB.jpg",
        "small": false
    },
    {
        "id": "AktualK",
        "title": "Radio Aktual Kum",
        "slogan": "Narejen za vaša ušesa",
        "logo": "http://datacache.radio.si/api/radiostations/logo/aktualk.svg",
        "liveAudio": "http://live.radio.si/AktualK",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/aktualk/json",
        "epg": "",
        "defaultText": "",
        "www": null,
        "mountPoints": [
            "AktualK"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+386158801430"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radioaktual.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/stories/radioaktual/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "",
        "dabUser": null,
        "dabPass": null,
        "dabDefaultImg": null,
        "small": false
    },
    {
        "id": "AktualRomantika",
        "title": "Radio Aktual - Romantika",
        "slogan": "Kot nezna dlan, ki boza te",
        "logo": "http://datacache.radio.si/api/radiostations/logo/aktualromantika.svg",
        "liveAudio": "http://live.radio.si/AktualRomantika",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/aktualromantika/json",
        "epg": "",
        "defaultText": "",
        "www": null,
        "mountPoints": [
            "AktualRomantika"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+386158801430"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radioaktual.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/stories/radioaktual/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705174",
        "dabUser": "romantika",
        "dabPass": "Z75biJ5t7CpK",
        "dabDefaultImg": "http://media.radio.si/logo/dns/aktualromantika/RadioAktualRomnatika_DAB.jpg",
        "small": false
    },
    {
        "id": "Stop",
        "title": "Stop",
        "slogan": "Revija Stop: Več kot pol stoletja ob vaši strani!",
        "logo": "http://datacache.radio.si/api/radiostations/logo/stop.svg",
        "liveAudio": "http://live.radio.si/Stop",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/stop/json",
        "epg": "",
        "defaultText": "www.revijastop.si",
        "www": "https://revijastop.si/",
        "mountPoints": [
            "Stop"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://revijastop.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radiosalomon.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/channel/UCd7OpUbSIoZarJgwFf4aIxw"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radiosalomon"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiosalomon/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "",
        "dabUser": null,
        "dabPass": null,
        "dabDefaultImg": null,
        "small": false
    },
    {
        "id": "Radio1SLO",
        "title": "Radio 1 slovenski hiti",
        "slogan": "Sama dobra slovenska glasba",
        "logo": "http://datacache.radio.si/api/radiostations/logo/radio1slo.svg",
        "liveAudio": "http://live.radio.si/Radio1SLO",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/radio1slo/json",
        "epg": "",
        "defaultText": "www.radio1.si",
        "www": "https://www.radio1.si",
        "mountPoints": [
            "Radio1SLO"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38651300300"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "http://radio1.si"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "http://www.youtube.com/user/radio1slovenia"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "http://facebook.com/RadioEna"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "http://www.instagram.com/radio1slo"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "705110",
        "dabUser": "1slovenske",
        "dabPass": "ionb9hkd48",
        "dabDefaultImg": "http://media.radio.si/logo/dns/radio1slo/320x240.png",
        "small": false
    },
    {
        "id": "RockCE",
        "title": "Rock Celje",
        "slogan": "100% Rock",
        "logo": "https://data.radio.si/api/radiostations/logo/rockce.svg",
        "liveAudio": "http://live.radio.si/RockCE",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/rockce/json",
        "epg": null,
        "defaultText": "www.rock-celje.si",
        "www": "https://rock-celje.si/",
        "mountPoints": [
            "RockCE"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38628841245"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://www.rock-celje.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/RockCelje"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/radiosalomon"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/radiosalomon/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "",
        "dabUser": null,
        "dabPass": null,
        "dabDefaultImg": null,
        "small": false
    },
    {
        "id": "Radio1Bozicne",
        "title": "ROŠKARJEVE BOŽIČNE",
        "slogan": "100% Božične",
        "logo": "https://data.radio.si/api/radiostations/logo/radio1bozicne.svg",
        "liveAudio": "http://live.radio1.si/Radio1Bozicne",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "https://data.radio.si/api/lastsongsxml/radio1bozicne/json",
        "epg": null,
        "defaultText": "www.radio1.si",
        "www": "https://radio1.si/",
        "mountPoints": [
            "Radio1Bozicne"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radio1.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://radioaktual.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/stories/radioaktual/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "",
        "dabUser": null,
        "dabPass": null,
        "dabDefaultImg": null,
        "small": false
    },
    {
        "id": "TotiBozicni",
        "title": "TOTI BOŽIČNI RADIO",
        "slogan": "Tvoje mesto, tvoj radio",
        "logo": "http://datacache.radio.si/api/radiostations/logo/totibozicne.svg",
        "liveAudio": "http://live.radio.si/TotiBozicne",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/totibozicni/json",
        "epg": null,
        "defaultText": "www.totiradio.si",
        "www": "https://totiradio.si/",
        "mountPoints": [
            "TotiBozicni"
        ],
        "social": [
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-telefon-01.svg",
                "link": "tel:+38651220220"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-www-01.svg",
                "link": "https://totiradio.si/"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-youtube-01.svg",
                "link": "https://www.youtube.com/user/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-facebook-01.svg",
                "link": "https://www.facebook.com/raktual"
            },
            {
                "icon": "http://datacache.radio.si/api/radiostations/logo/ikona-instagram-01.svg",
                "link": "https://www.instagram.com/stories/radioaktual/"
            }
        ],
        "enabled": true,
        "radioApiIO": "",
        "rpUid": "",
        "dabUser": null,
        "dabPass": null,
        "dabDefaultImg": null,
        "small": false
    },
    {
        "id": "Hit",
        "title": "Radio HIT",
        "slogan": "Samo nostalgija",
        "logo": "http://datacache.radio.si/api/radiostations/logo/hit.svg",
        "liveAudio": "http://live.radio.si/Hit",
        "liveVideo": null,
        "poster": null,
        "lastSongs": "http://data.radio.si/api/lastsongsxml/hit/json",
        "epg": "http://spored.radio.si/api/now/hit",
        "defaultText": "www.radiohit.si",
        "www": "https://radiohit.si/",
        "mountPoints": [
            "Hit"
        ],
        "social": [],
        "enabled": true,
        "radioApiIO": "https://onair.radioapi.io/ingest/infonet/radiohit?format=aim&key=83B0Cq0wZH5DmLyZ13qr&cid=61120",
        "rpUid": "705141",
        "dabUser": "hit",
        "dabPass": "aaYqKTBBdUJt",
        "dabDefaultImg": "http://media.radio.si/logo/dns/hit/320x240.png",
        "small": false
    }
]